# egridpol

draw polar grid

#### Synopsis

egridpol ([axisRadiusScale,axisAngleScale])

#### Parameter(s)

axisRadiusScale :

scale vector of radius axis [start step end]

axisAngleScale :

scale vector of angle circle [start step end]

special cases of scale vectors are

if start=0 and end=0 then autorange=on

if step=0 then autoscale=on

#### Global Parameter(s)

- ePolarPlotAreaValStart
- ePolarPlotAreaValEnd
- ePolarPlotAreaCenterPos
- ePolarPlotAreaRadMin
- ePolarPlotAreaRadMax
- ePolarPlotAreaAngStart
- ePolarPlotAreaAngEnd
- ePolarAxisRadScale
- ePolarAxisAngScale
- ePolarRadiusGridVisible
- ePolarRadiusGridLineWidth
- ePolarRadiusGridColor
- ePolarRadiusGridDash
- ePolarAngleGridVisible
- ePolarAngleGridLineWidth
- ePolarAngleGridColor
- ePolarAngleGridDash
- eAxesTicLongMaxN

Close